---
term: daifxey
slug: daifxey
alt forms: []
search terms:
  glb:
  - daifxey
  eng:
  - a weakness
  - weakness
  epo:
  - febleco
  - malforteco
  spa:
  - debilidad
ipa: daifˈʃej
ipa link: http://ipa-reader.xyz/?text=daifˈʃej&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: (a) weakness
  epo: febleco, malforteco
  spa: debilidad
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - (a) weakness
  epo:
  - - febleco
    - malforteco
  spa:
  - - debilidad
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - daif
  - +
  - -xey
  derived trans:
  - slug: daif
    text: daif
    word class: t
    trans:
      eng: weak; weakly
      epo: febla, malforta; feble, malforte
      spa: d&eacute;bil; d&eacute;bilmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -xey
    text: -xey
    word class: b xfik
    trans:
      eng: thing, substance
      epo: -aĵo
      spa: cosa, objeto, art&iacute;culo, muestra de, -ada, -ismo, -ci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- balaxey
rhyme:
  awfley:
    word class: b.nenoj
    term: awfley
    eng: fly away
    epo: forflugado; forflugi
    spa: irse volando
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esey:
    word class: b
    term: esey
    eng: essay
    epo: eseo
    spa: ensayo (<em>texto</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esprey:
    word class: b.oj
    term: esprey
    eng: spray; spray, atomize, nebulize
    epo: ŝpruco, aspergo; ŝpruci, aspergi, spraji
    spa: roc&iacute;o, espray, aerosol; rociar, atomizar, nebulizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  finfley:
    word class: b.nenoj
    term: finfley
    eng: landing; land
    epo: surterigo, surteriĝo; surterigi, surteriĝi
    spa: aterrizaje; aterrizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fley:
    word class: b.nenoj
    term: fley
    eng: flight; fly
    epo: flugo; flugi
    spa: vuelo; volar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gey:
    word class: t
    term: gey
    eng: gay
    epo: geja; geje
    spa: <em>gay</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grey:
    word class: b
    term: grey
    eng: gray (<em>unit</em>)
    epo: grajo
    spa: <em>gray</em> (<em>unidad de dosis absorbida de radiaci&oacute;n ionizante</em>),
      Gy
    deu: Gray
    fra: gray
    rus: грей
    zho: 戈瑞
  hey:
    word class: il
    term: hey
    eng: hey
    epo: he, hej
    spa: oye, eh, hey, oiga, che, ce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  idey:
    word class: b
    term: idey
    eng: idea
    epo: ideo
    spa: idea; idear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jowey:
    word class: b
    term: jowey
    eng: surroundings, environment, vicinity
    epo: ĉirkaŭaĵoj, ĉirkaŭejo, medio
    spa: entorno, alrededor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lamperey:
    word class: b
    term: lamperey
    eng: lamprey, <em>Petromyzontiformes</em>
    epo: petromizo
    spa: lamprea, <em>Petromyzontiformes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meydey:
    word class: b
    term: meydey
    eng: emergency
    epo: ekgravaĵo, (kriza) ekokazo
    spa: emergencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okey:
    word class: il
    term: okey
    eng: okay
    epo: bone, okej
    spa: ok(ey), (est&aacute;) bien, bueno, vale, va
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pley:
    word class: b.oro
    term: pley
    eng: playback; play (<em>video, music, button</em>)
    epo: ludado; ludi (muzikon, filmeton)
    spa: reproducci&oacute;n (<em>videos, m&uacute;sica, etc.</em>); reproducir, poner,
      reproducirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wey:
    word class: p
    term: wey
    eng: around
    epo: ĉirkaŭ (<em>en la spaco ronde kuŝanta ĉiuflanke de</em>)
    spa: alrededor de, en torno a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorfley:
    word class: b.nenoj
    term: xorfley
    eng: takeoff; take off (<em>aircraft</em>)
    epo: ekflugo; ekflugi
    spa: despegue; despegar, emprender el vuelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -xey
- xey
...
